
Figure - Bug #117947
【IOVDEV-27611】副屏在中控时区设置为世界协调时，时间显示和中控上的时间不一致
2023-05-15 21:38 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305150054

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0101.C103(X103)

Reproducibility: Every time Fixed Version: 2023-05-17

Test Type: ST Root cause: 副屏GMT+0使用的时区为Europe/London受夏令时影响，导致使用了GMT+1

Description

【详情件截图】

History

#1 - 2023-05-16 17:42 - CD FW-程天颖

- Status changed from New to ASSIGNED

- Root cause set to 副屏GMT+0使用的时区为Europe/London受夏令时影响，导致使用了GMT+1

#2 - 2023-05-16 21:05 - CD FW-程天颖

■ Current conclusion

问题原因已定位

■ My analysis

副屏GMT+0使用的时区为Europe/London受夏令时影响，导致使用了GMT+1

■ Next action

选择一个更合适的时区用于对应GMT+0

#3 - 2023-05-17 19:38 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-17

■ Current conclusion

bug已解决，提交已入库

■ My analysis

副屏GMT+0使用的时区为Europe/London受夏令时影响，导致使用了GMT+1

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/200783

#4 - 2023-05-18 10:48 - CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/200783


5.18

验证通过

#5 - 2023-05-18 14:53 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0101.C103(X103)

5.18

验证通过

#6 - 2023-05-18 14:53 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
